Activity log for bug #494865

Date Who What changed Old value New value Message
2009-12-10 05:24:01 Koetsu bug added bug
2009-12-10 05:24:01 Koetsu attachment added 1838% zoom on the bottom set of letters http://launchpadlibrarian.net/36649424/megaman_battle_network_6_logo.svg
2009-12-10 06:54:12 su_v tags renderer
2009-12-10 07:20:50 jazzynico inkscape: importance Undecided Low
2009-12-10 07:20:50 jazzynico inkscape: status New Confirmed
2009-12-10 07:33:11 su_v attachment added 494865-megaman_battle_network_6_logo-ss-zoom-160-047osx.png http://launchpadlibrarian.net/36651233/494865-megaman_battle_network_6_logo-ss-zoom-160-047osx.png
2009-12-10 07:33:11 su_v attachment added 494865-megaman_battle_network_6_logo-ss-zoom-139-047osx.png http://launchpadlibrarian.net/36651234/494865-megaman_battle_network_6_logo-ss-zoom-139-047osx.png
2009-12-10 07:33:11 su_v attachment added 494865-megaman_battle_network_6_logo-ss-zoom-517-047osx.png http://launchpadlibrarian.net/36651235/494865-megaman_battle_network_6_logo-ss-zoom-517-047osx.png
2011-01-26 10:44:27 su_v tags renderer fonts renderer
2011-07-13 06:40:27 jazzynico inkscape: status Confirmed Fix Committed
2011-07-13 06:40:27 jazzynico inkscape: milestone 0.49
2011-07-13 06:40:40 jazzynico branch linked lp:inkscape
2011-07-19 23:13:55 Krzysztof Kosinski inkscape: assignee Krzysztof Kosinski (tweenk)
2015-02-12 13:43:28 Alex Valavanis inkscape: status Fix Committed Fix Released